RubyGems Navigation menu

lita-xkcd 0.0.5

Adds a Lita handler to provide access to xkcd comics.

Gemfile
          gem 'lita-xkcd', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install lita-xkcd
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 6,274

For this version 2,067

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - February 28, 2014 (7 KB)
  2. 0.0.4 - February 17, 2014 (7 KB)
  3. 0.0.3 - September 18, 2013 (7 KB)
  4. 0.0.2 - September 3, 2013 (7 KB)
  5. 0.0.1 - August 23, 2013 (7 KB)

Runtime Dependencies: